.swal2-popup {
    border-radius: 35px !important;
}

.swal2-actions {
    .swal2-confirm {
        border-radius: 35px !important;
    }

    .swal2-cancel {
        border-radius: 35px !important;
    }
}
.modal-content{
    border-radius: 30px !important;
}